Bug 216108 - databases/tcl-sqlite3: Update to 3.16.2
Summary: databases/tcl-sqlite3: Update to 3.16.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-15 12:31 UTC by Pavel Volkov
Modified: 2017-03-07 18:28 UTC (History)
1 user (show)

See Also:


Attachments
Update Port: databases/tcl-sqlite3 to 3.16.2 (1.30 KB, patch)
2017-01-15 12:31 UTC, Pavel Volkov
pavelivolkov: maintainer-approval+
Details | Diff
build log (7.24 KB, text/plain)
2017-01-15 12:32 UTC, Pavel Volkov
no flags Details
portlint log (10.87 KB, text/plain)
2017-01-15 12:33 UTC, Pavel Volkov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Volkov 2017-01-15 12:31:48 UTC
Created attachment 178911 [details]
Update Port: databases/tcl-sqlite3 to 3.16.2

Update sqlite3 to last version
Comment 1 Pavel Volkov 2017-01-15 12:32:41 UTC
Created attachment 178912 [details]
build log
Comment 2 Pavel Volkov 2017-01-15 12:33:04 UTC
Created attachment 178913 [details]
portlint log
Comment 3 commit-hook freebsd_committer 2017-01-16 12:58:59 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Jan 16 12:57:57 UTC 2017
New revision: 431638
URL: https://svnweb.freebsd.org/changeset/ports/431638

Log:
  - Update to 3.16.2

  PR:		216108
  Submitted by:	pavelivolkov@gmail.com (maintainer)

Changes:
  head/databases/tcl-sqlite3/Makefile
  head/databases/tcl-sqlite3/distinfo
Comment 4 commit-hook freebsd_committer 2017-03-07 18:28:25 UTC
A commit references this bug:

Author: jbeich
Date: Tue Mar  7 18:27:35 UTC 2017
New revision: 435633
URL: https://svnweb.freebsd.org/changeset/ports/435633

Log:
  MFH: r431637 + r431638 by amdmi3, r434531 + r434533 by krion

  databases/{,tcl-}sqlite3: update to 3.17.0

  PR:		216107 216108 217223 217224
  Submitted by:	pavelivolkov@gmail.com (maintainer)
  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/databases/sqlite3/Makefile
  branches/2017Q1/databases/sqlite3/distinfo
  branches/2017Q1/databases/tcl-sqlite3/Makefile
  branches/2017Q1/databases/tcl-sqlite3/distinfo